Subject: Ragguagli di Corpo Bas(s)o 2006-2

From: Paolo Monella <[email-masked]>
Date: Wed, 22 Feb 2006 20:48:55 +0100

Salute,
vi giro una comunicazione che mi viene dalla città dello Stretto:

Accademia Peloritana dei Pericolanti - Classe di Lettere, Filosofia e
Belle Arti
Dipartimento di Scienze dell'Antichità - Cattedra di Letteratura Greca,
Università di Messina

Venerdì 3 marzo 2006, ore 11,00
Richard Hunter, Regius Professor of Greek preso l'Università di
Cambridge
"Dov'è la differenza? Alcune similitudini nella poesia ellenistica e
romana".
Aula magna della Facoltà di Lettere e Filosofia, Università degli Studi
di Messina

Saluti,
Paolo